{
    "key": "call_of_yucutan_ancient_gold_ingot",
    "category": "metal",
    "primary": 7.7,
    "secondary": 4.5,
    "tertiary": 3.0,
    "durability": 750,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 70,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "f5ce7c",
        "texture": "f5ce7c"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "call_of_yucutan:ancient_gold_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}